www.ctrt.net > 我的minECrAFt不支持现在的jAvA8 但是jAvA7已经没...

我的minECrAFt不支持现在的jAvA8 但是jAvA7已经没...

好的LZ,解答如下: (1)从1.7.10版本开始,包括1.8版本和之后的版本,目前暂时只支持java7,java7离线安装包下载地址...

java7仍然可以在Oracle官网下载到的。

Java8的bug什么的。。如果Java8确实是x64的,这对于Java8来说很正常,游戏还是可以用这个Java运行的,不要在意细节。Java7似乎显示正常。

官网里下载的时候都可以显示历史版本的,你仔细找找

路径还是java7的, ”叉掉后无反应了“是什么意思???

个人表示已经放弃对1.10.2forge的追求,我从1.9之后的版本刚更新到现在问题和你的一样,仍然找不到解决办法!

如果玩mod(即使用forge)的话,需要使用java7(jre7/jdk7应该都可以);如果只玩原版的话用java8就可以了,毕竟java8能直接在官网下载到

与java没有关系,支持多少内存只跟你的电脑配置有关,就算你换个java9也不会提升游戏体验,java只是开发环境,安装java只是为了让电脑就可以运行java语言编写的游戏而已 你只能设置1024M说明你的内存不够大,与java两码事

JAVA更新到8之后反而是不支持minecraft以前的版本了,你要卸载掉装JAVA7.JAVA8只支持1.8以后的版本,你要到百度搜JAVA7,如果你电脑是64位就下下64位版本的,因为JAVA官网上没有历史版本可以下载

其实都可以,我建议最好还是更新版本要java8,因为更新的版本许多功能都优化了,BUG修复了,这样才能保证玩游戏的流畅度和乐趣

网站地图

All rights reserved Powered by www.ctrt.net

copyright ©right 2010-2021。
www.ctrt.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com